## javax.xml.rpc.holders
Class FloatHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.FloatHolder

All Implemented Interfaces:
  Holder

public final class FloatHolder
extends java.lang.Object
implements Holder

Class FloatHolder

Version:
  1.0

Field Summary
`float` `value` Field _value

Constructor Summary
`FloatHolder()` Constructor FloatHolder
`FloatHolder(float value)` Constructor FloatHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public float value

  Field _value

Constructor Detail

### FloatHolder

    public FloatHolder()

  Constructor FloatHolder

### FloatHolder

    public FloatHolder(float value)

  Constructor FloatHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.